/* DesignDNS.net */

/* header */
/* a */
/* link > visited > hover > active */
a:link {  color: #CCCCCC; text-decoration:none}
a:visited {  color: #CCCCCC; text-decoration:none}
a:hover {  color: #FF0000}
a:active {  }
body {margin-top:0}

/* footer */
.copyright8pt {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt}

/* header and sidenavi fontsize */
.jp10pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 10pt; color: #000000}
.jp11pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 11pt; color: #000000}
.jp12pt {  font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka"; font-size: 12pt; color: #000000}

/* search */ 
.search {  font-weight: normal; color: #FFFFFF; background-color: #FF0000; font-size: 10pt}

/* attention */
.attention-red {  color: #FF0000; font-weight: bold}

/* dotline */
.dotline { border: 1px #666666 dotted}

.bg_color { background-color: #1D0503;}
